# Status
`toloka.client.operations.Operation.Status` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/operations.py#L67)

The status of the operation:

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`PENDING`|'PENDING'|<p>Not started yet.</p>
`RUNNING`|'RUNNING'|<p>In progress.</p>
`SUCCESS`|'SUCCESS'|<p>Completed successfully.</p>
`FAIL`|'FAIL'|<p>Not completed.</p>
